<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="186245" VERSION="24.02.76.82" UPDATETIME="2023-12-11 09:39">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="A47DC7F50386A9BAB58DF879ED14CF77" RAWSIZE="70004" RPSIZE="70132" CRC="2976767817" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:IjrXbA1sYoiXlE+Ok7R+sDf+rPDoB0lDcyC2NLDxo2nfSZJvQGqmN7kkPTu/d3V1R7/feHIOxjqCMYhjJc2lV0caTgYoCNBfahPKnfLTCc5GHAz7N75yiK2HEMlijf+A8EuH6ithkE2115m5loZvmwGkaJDjqaqUMXNkR+wiY9E=-->
<!--10FEA502EB85DC1A43180C4629C467E1-->